Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 05/11/2005, à 17:02

tempus

[RESOLU]passage ubuntu vers kubuntu pas possible...

bonjours à tous,
voilà le problème que mon chère breezy me pose : je suis actuellement sous un bureau gnome , lorsqu'un jour l'idée d'essayer kde me prend donc je tente une install de kubuntu desktop via synaptic qui me crache d'un coup :

kubuntu-desktop:
Dépend : k3b mais ne doit pas être installé

alors je vais voir ce qui se passe du coté de l'install de k3b via la console qui me raconte ceci :
xxx@ubuntu:~$ sudo apt-get install k3b
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  k3b: Dépend: dbus-1 (>= 0.23.4) mais il n'est pas installable
       Dépend: dbus-qt-1c2 (>= 0.23.4) mais il n'est pas installable
       Dépend: k3blibs mais ne sera pas installé
       Dépend: libgcc1 (>= 1:4.0.2) mais 1:4.0.1-4ubuntu9 devra être installé
       Dépend: libhal0 (>= 0.4.0) mais il n'est pas installable
       Dépend: libidn11 (>= 0.5.18) mais 0.5.13-1.0 devra être installé
       Dépend: libqt3-mt (>= 3:3.3.5) mais 3:3.3.4-8ubuntu5 devra être installé
       Dépend: libstdc++6 (>= 4.0.2-3) mais 4.0.1-4ubuntu9 devra être installé
       Dépend: libxrender1 (> 1:0.9.0-1) mais 1:0.9.0-1 devra être installé
E: Paquets défectueux


donc en conclusion voici la question fatal Qui peut m'aider ? merci d'avance

Dernière modification par tempus (Le 05/11/2005, à 17:18)


Dans la vie, quand les oeufs sont durs, la bétise n'a plus de limite

Hors ligne

#2 Le 05/11/2005, à 17:04

Desintegr

Re : [RESOLU]passage ubuntu vers kubuntu pas possible...

Tu utilises bien les dépôts Ubuntu officiels ?


Hoc Volo, Sic Jubeo !
Mon wiki : http://desintegr.free.fr

Hors ligne

#3 Le 05/11/2005, à 17:10

tempus

Re : [RESOLU]passage ubuntu vers kubuntu pas possible...

et bien il me semble que oui et à tous hasard pour avoir confirmation voici mon sources.list :
###########################################
deb http://archive.ubuntu.com/ubuntu breezy main universe multiverse restricted
#deb-src http://archive.ubuntu.com/ubuntu breezy main universe multiverse restricted

## Mise-à-jour principales de bugs proposées après la sortie de la version officielle.
deb http://archive.ubuntu.com/ubuntu breezy-updates main universe multiverse restricted
deb-src http://archive.ubuntu.com/ubuntu breezy-updates main universe multiverse restricted

## Autres paquets
deb http://archive.ubuntu.com/ubuntu breezy main universe multiverse restricted
deb-src http://archive.ubuntu.com/ubuntu breezy main universe multiverse restricted
deb http://archive.ubuntu.com/ubuntu breezy  main universe multiverse restricted
deb-src http://archive.ubuntu.com/ubuntu breezy  main universe multiverse restricted

## Security Updates\\
deb http://security.ubuntu.com/ubuntu breezy-security main universe multiverse restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main universe multiverse restricted

deb http://security.ubuntu.com/ubuntu breezy-security main universe multiverse restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main universe multiverse restricted
###########################################
###########################################

deb http://rarewares.soniccompression.com/debian/packages/unstable/ ./
deb http://www.linex.org/sources/linex/debian/ cl juegalinex


Dans la vie, quand les oeufs sont durs, la bétise n'a plus de limite

Hors ligne

#4 Le 05/11/2005, à 17:12

Desintegr

Re : [RESOLU]passage ubuntu vers kubuntu pas possible...

Enlève les deux dernières sources, réactualise la base de données, et ça fonctionnera.


Hoc Volo, Sic Jubeo !
Mon wiki : http://desintegr.free.fr

Hors ligne

#5 Le 05/11/2005, à 17:16

tempus

Re : [RESOLU]passage ubuntu vers kubuntu pas possible...

c'est fait et c'est parti mon kiki l'install et en cours merci beaucoup.


Dans la vie, quand les oeufs sont durs, la bétise n'a plus de limite

Hors ligne

Haut de page ↑